1. Download our Official Android App: Forums for Android!

[Verizon] Newest GApps

Discussion in 'Android Devices' started by Hipe0ples555, Jul 20, 2013.

  1. Hipe0ples555

    Hipe0ples555 Member
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    53
    Joined:
    Dec 20, 2011

    Dec 20, 2011
    53
    13
    38
    So I'm still on 4.1.2 and like it where I am, however, I'd like to have the newest GApps. (I have the one of the first releases of 4.2 gapps but everything is out of date)
     

    Advertisement

  2. breadnatty08

    breadnatty08 pain rustique
    Rank:
    None
    Points:
    1,413
    Posts:
    19,888
    Joined:
    Nov 8, 2009

    Nov 8, 2009
    19,888
    6,122
    1,413
    District of Columbia
  3. Hipe0ples555

    Hipe0ples555 Member
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    53
    Joined:
    Dec 20, 2011

    Dec 20, 2011
    53
    13
    38
    So those will work on my AOKP jb-milestone 1 and will be the newest 4.2.2 Gapps?
     
  4. quickaudi

    quickaudi Android Expert
    Rank:
    None
    Points:
    273
    Posts:
    3,106
    Joined:
    Jul 15, 2010

    Jul 15, 2010
    3,106
    416
    273
    TN
    goo.im has all the versions of gapps, so if you pick the latest one, it'll be the latest ones
     
  5. Hipe0ples555

    Hipe0ples555 Member
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    53
    Joined:
    Dec 20, 2011

    Dec 20, 2011
    53
    13
    38
    Ok, I'm just confused because they say not compatible with 4.1.x, I know theres a certain GApps i need, but I dont want the 4.1.x GApps, I want the 4.2.2 (or if the 4.3 are out) GApps that will work with a 4.1.2 ROM.
     
  6. jmar

    jmar Nexican
    Rank:
    None
    Points:
    523
    Posts:
    4,850
    Joined:
    Sep 27, 2010

    Sep 27, 2010
    4,850
    3,131
    523
    Male
    Sales
    San Jose, CA
    Let me help here,

    Unless you are running a custom ROM in which the developer specifies a GApps package, it doesn't really matter if you flash the most current GApps. A case in which a developer may customize GApps is for themed GApps, in which case you would be relying on the developer to keep that package updated.

    When you flash most GApps packages, if it is out of date, go to the Play Store and update your GApps.

    You may be wanting to avoid the extra time to download updates, but you would conceivably update a Google app anyway when a new version is available.

    Hope that helps,

    jmar
     
    breadnatty08 likes this.
  7. Hipe0ples555

    Hipe0ples555 Member
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    53
    Joined:
    Dec 20, 2011

    Dec 20, 2011
    53
    13
    38
    Thanks, that helps. What I'm really looking for is a newer version of the camera app, just because i have the first sphere release and im assuming it has improved but most of all, i want group messaging, will flashing the newest GApps give me that?
     
  8. quickaudi

    quickaudi Android Expert
    Rank:
    None
    Points:
    273
    Posts:
    3,106
    Joined:
    Jul 15, 2010

    Jul 15, 2010
    3,106
    416
    273
    TN
    unless I'm remembering wrongly (could be), the camera isn't part of Google's Apps; rather, it's part of whichever firmware you are flashing.
     
  9. teddyearp

    teddyearp Android Expert
    Rank:
     #78
    Points:
    233
    Posts:
    2,417
    Joined:
    May 19, 2010

    May 19, 2010
    2,417
    846
    233
    Store Manager
    Pinetop, AZ
    And that is correct. the camera app is not part of the gapps package.
     
  10. jmar

    jmar Nexican
    Rank:
    None
    Points:
    523
    Posts:
    4,850
    Joined:
    Sep 27, 2010

    Sep 27, 2010
    4,850
    3,131
    523
    Male
    Sales
    San Jose, CA
    Not 100% of the time y'all. AOKP has long offered a GApps package which offered a modified gallery app which changes certain camera functionality. I'll look around and see what I can come up with for ya.
     
  11. Hipe0ples555

    Hipe0ples555 Member
    Thread Starter
    Rank:
    None
    Points:
    38
    Posts:
    53
    Joined:
    Dec 20, 2011

    Dec 20, 2011
    53
    13
    38
    Thanks, sounds great! I'm not sure if ive mentioned this, i do have 4.2 Gapps, just want an updated version, I'm mostly interested in the group messaging with iPhones aspect of all of this though. (It could also not be possible to use the group messaging on 4.1.2 no matter what Gapps i have, i really dont know)
     
Tags:

Share This Page

Loading...